<template>
  <div>

  </div>
</template>

<script>

export default {
  name: "dispatcher",
  components:{

  },
  data() {
    return {};
  },
  computed: {

  },
  mounted() {
  },

  methods: {

  },
};
</script>

<style lang="scss" scoped>
</style>